/*FONT FAMILY*/
@font-face {
    font-family: 'Bodoni Roman';
    src: url('../fonts/Bodoni Roman font.ttf');
}
/*END FONT FAMILY*/+
html, body {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}
header {
    width: 100%;
}
.wrapper {
    margin: 0 auto;
    width: 100%;
}
.container {
    width: 100%;
}
.row {
    margin-bottom: 5px;
}
/*NAVBAR*/
header .navbar {
    background-color: #FFFFFF !important;
    opacity: .6
}
.header-home {
    background-image: url(../images/home_menu_image_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 80vh;
    display: none;
}
.header-about {
    background-image: url(../images/about_menu_image_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 50vh;
}
.header-properties {
    background-image: url(../images/properties_menu_image_new_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 50vh;
}
.header-property-4 {
    background-image: url(../images/property_4_menu_image_new_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 50vh;
}

.header-blog {
    background-image: url(../images/blog_menu_image_new_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 50vh;
}
.header-blog-1 {
    background-image: url(../images/blog_1_menu_image_new_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 50vh;
}
.header-blog-2 {
    background-image: url(../images/blog_2_menu_image_new_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 50vh;
}
.header-blog-3 {
    background-image: url(../images/blog_3_menu_image_new_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 50vh;
}
.header-contact {
    background-image: url(../images/contact_menu_image_new_2.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 50vh;
}
nav {
    color: #0B1A49;
    background-color: transparent;
    transition: all 0.35s ease;
}
nav ul li {
    padding: 16px 20px;;
}
.navbar {
    font-family: 'Bodoni Roman';
    background-color: transparent;
    color: #0B1A49;
}
.navbar img {
    max-width: 100%;
}
.navbar-light .navbar-nav .nav-link {
    color: #0B1A49;
}	
.shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #0B1A49;
    opacity: .90;
    transition: all 0.35s ease;
}
.menu_item {
    color: #0B1A49;
}
/*END NAVBAR*/
/* Fading animation */
.fade {
    -webkit-animation-duration: 3s;
        -webkit-animation-name: fade;
            animation-duration: 3s;
                animation-name: fade;
}
@-webkit-keyframes fade {
    from {
        opacity: .4
    } 
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: .4
    } 
    to {
        opacity: 1
    }
}
/* End Fading animation */
/*CSS BUTTONS*/
.btn-send-message {
    font-size: 16px;
    display: inline-block;
    padding: 0 25px;
    background-color: #027223;
    border-radius: 7px;
    line-height: 50px;
    color: #FFFFFF;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.btn-send-message:hover {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #027223;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
/*END CSS BUTTONS*/
/*BREADCRUMB*/
.breadcrumb-menu {
    font-family: 'Bodoni Roman';
    text-align: right;
    padding-top: 50px;
}
.breadcrumb-menu li {
    display: inline-block;
    color: #FFFFFF;
    font-size: 12px;
}
.breadcrumb-menu li a {
    color: #FFFFFF;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.breadcrumb-menu li a:hover {
    color: #027223;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
/*END BREADCRUMB*/
/*CARD*/
.card-title {
    color: #027223;
    font-weight: bold;
    font-size: 22px;
    font-family: 'Bodoni Roman';
}
.card-text {
    font-size: 18px;
    font-family: 'Bodoni Roman';
}
.card-text a {
    font-size: 20px;
    color: #027223;
    margin-right: 25px;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.card-text a:hover {
    color: #027223;
    opacity: .7;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
/*END CARD*/
/*BACKGROUNDS*/
.white-background {
    background: #F5F5F5;
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/white_background.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.home-about {
    font-family: 'Bodoni Roman';
    background: #FFFFFF;
    padding-top: 80px;
    padding-bottom: 50px;
}
.grey-background {
    font-family: 'Bodoni Roman';
    background: #F5F9FD;
    padding-top: 80px;
    padding-bottom: 50px;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
/*END BACKGROUND*/
/*BACKGROUND ITEMS*/
.home-about p {
    font-family: 'Bodoni Roman';
}
.grey-background p {
    font-family: 'Bodoni Roman';
}
.grey-background-image {
    margin-bottom: 20px;
}
.grey-background-image i {
    height: 60px;
    width: 60px;
    background: #027223;
    border-radius: 50%;
    text-align: center;
    padding-top: 18px;
    color: #FFFFFF;
    font-size: 24px;
    float: left;
}
.grey-background-item h4 {
    font-size: 18px;
    font-family: 'Bodoni Roman';
    font-weight: bold;
}
.grey-background-item p {
    font-family: 'Bodoni Roman';
}
.grey-background-item i {
    color: #E74224;
    font-size: 20px;
}
/*END BACKGROUND ITEMS*/
/*TOP MENU IMAGES*/
.technical-services-image {
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/technical_services_menu_image_new.png) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.projects-image {
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/projects_menu_image_new.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.contact-image {
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/contact_menu_image_new.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
/*END TOP MENU IMAGES*/
.main-title {
    text-align: center;
    margin: 0 auto 75px;
}
.main-title h1 {
    font-size: 120px;
    font-family: 'Bodoni Roman';
    font-weight: bold;
}
.main-title h2 {
    font-size: 24px;
    font-family: 'Bodoni Roman';
    font-weight: bold;
    letter-spacing: 5px;
    color: #000000;
    opacity: .9;
}
.main-title h3 {
    font-size: 30px;
    font-family: 'Bodoni Roman';
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.main-title p {
    font-size: 20px;
    font-family: 'Bodoni Roman';
}
/*EFFECTS*/
.quick-links {
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
}
.quick-links * {
    box-sizing: border-box;
}
.quick-links a {
    color: #FFFFFF;
    opacity: 0.5;
    text-decoration: none;
    white-space: nowrap;
    position: relative;
    text-decoration: none;
    font-size: 14px;
    padding: 10px 15px;
}
.quick-links li {
    display: inline-block;
    list-style: outside none none;
}
.quick-links a:hover {
    text-decoration: none;
    white-space: nowrap;
}
.quick-links a:before,
.quick-links a:after {
    position: absolute;
    -webkit-transition: all 0.35s ease;
            transition: all 0.35s ease;
}
.quick-links a:before {
    top: 0;
    display: block;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #027223;
}
.quick-links a:after {
    left: 0;
    top: 0;
    padding: 0.5em 0;
    position: absolute;
    content: attr(data-hover);
    color: #FFFFFF;
    white-space: nowrap;
    max-width: 0%;
    overflow: hidden;
}
.quick-links a:hover:before,
.quick-links .current a:before{
    opacity: 1;
    width: 100%;
}
.quick-links a:hover:after,
.quick-links .current a:after {
    max-width: 100%;
}
/*END EFFECTS*/
.home-footer {
    background: rgba(0, 0, 0, 0) url(../images/home-footer.jpg) no-repeat scroll center center / cover;
    font-family: 'Bodoni Roman';
    padding: 30px;
    font-size: 25px;
    font-weight: bold;
    position: relative;
}
.home-footer h4 {
    font-size: 22px;
    padding-top: 10px;
    color: #FFFFFF;
    opacity: .9;
    text-transform: uppercase;
}
.home-footer p {
    font-size: 18px;
    font-weight: normal;
    color: #FFFFFF;
    opacity: .9;
}
.overlay-green:before {
    position: absolute;
    content: "";
    background: #027223;
    opacity: .9;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.home-readmore {
    font-size: 18px;
    display: inline-block;
    padding: 0 35px;
    background-color: #027223;
    border-radius: 7px;
    line-height: 50px;
    color: #FFFFFF;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.home-readmore:hover {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #027223;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.home-readmore-2 {
    font-size: 18px;
    display: inline-block;
    padding: 0 35px;
    background-color: #FFFFFF;
    border-radius: 7px;
    line-height: 50px;
    color: #027223;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.home-readmore-2:hover {
    background-color: #027223;
    border-color: #FFFFFF;
    color: #FFFFFF;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.services-readmore {
    font-size: 18px;
    display: inline-block;
    color: #FFFFFF;
    opacity: .90;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.services-readmore:hover {
    color: #E74224;
    opacity: .90;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.property-item {
    height: 270px;
    position: relative;
    position: relative;
}
.property-item:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(32%, rgba(15, 15, 15, 0)), to(rgba(48, 48, 48, 0.9)));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(15, 15, 15, 0) 32%, rgba(48, 48, 48, 0.9) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(15, 15, 15, 0) 32%, rgba(48, 48, 48, 0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6303030', GradientType=0);
}
.property-info {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 30px;
    padding-bottom: 20px;
    z-index: 5;
}
.property-info .price {
    float: right;
    background: #027223;
    padding: 7px 13px;
    min-width: 110px;
    text-align: center;
    border-radius: 7px;
}
.property-desc {
    background: #027223 none repeat scroll 0 0;
    color: #FFFFFF;
}
.property-desc .info-warp {
    float: none;
    padding: 10px;
}
.property-desc .info-warp h5 {
    margin-bottom: 8px;
    font-weight: 400;
}
.property-desc .info-warp p {
    margin-bottom: 0;
    font-weight: normal;
    font-size: 15px;
}
.property-desc .info-warp p i {
    color: #999B9B;
    margin-right: 5px;
}
.property-desc-top {
    padding: 75px 18px 15px;
    position: relative;
}
.property-desc-top h6 {
    color: #FFFFFF;
    font-weight: 400;
    line-height: 14px;
    margin-bottom: 6px;
}
.text-white {
    color: #FFFFFF!important;
}
.property-item .sale-notic, .property-item .rent-notic, .property-item .sold-notic {
    margin: 30px;
}
.set-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.sold-notic {
    background: #90C923;
}
.rent-notic {
    background: #ECA643;
}
.sale-notic, .rent-notic, .sold-notic {
    color: #FFFFFF;
    font-size: 12px;
    text-transform: uppercase;
    background: #E94646;
    padding: 7px 13px;
    display: inline-block;
    border-radius: 7px;
    position: relative;
    z-index: 3;
}
.feature-list-desc {
    background: #FFFFFF;
    border: 1px solid rgba(0,0,0,.125);
}
.feature-list-desc .info-warp {
    float: none;
    padding: 10px;
}
.feature-list-desc .info-warp img {
    border-radius: 50%;
}
.feature-list-desc .info-warp h2 {
    font-size: 20px;
}
.feature-list-desc .info-warp h3 {
    font-size: 25px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding-bottom: 20px;
}
.feature-list-desc .info-warp h5 {
    margin-bottom: 8px;
    font-weight: 400;
}
.feature-list-desc .info-warp p {
    margin-bottom: 0;
    font-weight: normal;
    color: #707070;
    font-size: 15px;
}
.feature-list-desc .info-warp p i {
    color: #027223;
    margin-right: 5px;
}
.feature-list-desc a {
    display: block;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 13px;
    background: #027223;
    color: #FFFFFF;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    border-top: 1px solid rgba(0,0,0,.1);
}
.feature-list-desc a:hover {
    display: block;
    font-size: 18px;
    font-weight: 600;
    background: #FFFFFF;
    text-align: center;
    padding: 13px;
    color: #027223;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    border-top: 1px solid rgba(0,0,0,.1);
}
.feature-list-desc span {
    display: block;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 13px;
    background: #027223;
    color: #FFFFFF;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}
.feature-list-desc .info-warp ul {
    list-style: none;
}
.contact-info {
    background-color: #027223;
}
.contact-info p {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 13px;
    margin-bottom: 0px;
    margin-right: 20px;
    color: #FFFFFF;
    text-decoration: none;
    border-top: 1px solid rgba(0,0,0,.1);
    display: inline-block;
}
.home-about .list-group a {
    font-size: 18px;
    display: inline-block;
    color: #0B1A49;
    opacity: .90;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}
.home-about .list-group a:hover {
    background-color: #FFFFFF;
    color: #E74224;
    opacity: .90;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.about-readmore {
    font-size: 18px;
    display: inline-block;
    padding: 0 35px;
    border: 2px solid #0B1A49;
    line-height: 50px;
    color: #0B1A49;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.about-readmore:hover {
    background-color: #0B1A49;
    border-color: #0B1A49;
    color: #FFFFFF;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.member-item {
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 30px;
}
.avatar-image img {
    border-radius: 2px;
    max-width: 100%;
}
.avatar-content {
    padding: 20px 30px 10px 25px;
    text-align: center;
    background-color: #0B1A49;
    border-radius: 2px;
    margin: -30px 15px 0;
    box-shadow: 0 30px 50px rgba(0,0,0,.03);
    border-bottom: 1px solid transparent;
    position: absolute;
    width: calc(100% - 30px);
    transform: translateY(0);
}
/*READ MORE EFFECTS*/
.box9{background:#000;text-align:center;position:relative}
.box9 img{width:100%;height:auto}
.box9:hover img{opacity:.5}
.box9 .box-content{padding:30px 10px 30px 0;background:rgba(0,0,0,.65);position:absolute;top:0;left:0;bottom:0;right:0;opacity:0;transition: all .35s ease 0s;}
.box9:hover .box-content{top:10px;left:10px;bottom:10px;right:10px;opacity:1}
.box9 .title{font-weight:700;color:#fff;line-height:17px;margin:5px 0;position:absolute;bottom:45%;font-family:'Futura Bold';font-size:18px;font-weight:bold;transition: all .35s ease 0s}
.box9 .icon,.box9 .title{width:100%;font-size:18px;transition: all .35s ease 0s}
.box10 .icon li a,.box9 .icon li a{line-height:35px;border-radius:50%}
.box9 .icon{list-style:none;padding:0;margin:0;position:absolute;top:50%}
.box9 .icon li{display:inline-block;opacity:0;transform:translateY(40px)}
.box9:hover .icon li{opacity:1;transform:translateY(0)}
.box9:hover .icon li:first-child{transition-delay:.1s}
.box9:hover .icon li:nth-child(2){transition-delay:.2s}
.box9 .icon li a{display:block;width:35px;height:35px;background:#f39c12;font-size:20px;color:#000;margin-right:5px;transition:all .35s ease 0s}
.box9 .icon a:hover{background:#fff}
@media only screen and (max-width:990px){.box9{margin-bottom:20px}
}
/*END READ MORE EFFECTS*/
.our-advantages {
    background: #F5F5F5;
    padding-top: 80px;
    padding-bottom: 130px;
}
.footer {
    background-image: url(../images/footer.jpg);
    padding-top: 80px;
    padding-bottom: 1px;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.footer-title h2 {
    font-size: 18px;
    font-family: 'Bodoni Roman';
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom: 25px;
    letter-spacing: 6px;
}
.footer-title p {
    font-family: 'Bodoni Roman';
    font-size: 16px;
    opacity: .90;
    color: #FFFFFF;
    padding-bottom: 25px;
    text-align: justify
}
.footer-title img {
    max-width: 70%;
}
.footer-item .socials a {
    font-size: 20px;
    color: #FFFFFF;
    margin-right: 35px;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.footer-item .socials a:hover {
    color: #027223;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.footer-menu li {
    padding: 0 15px;
    display: inline-block;
    line-height: 12px;
    font-size: 14px;
    font-family: 'Bodoni Roman';
}
.footer-menu li:last-child {
    border: none;
}
.footer-menu li a {
    color: #FFFFFF;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.footer-menu li a:hover {
    color: #027223;
    opacity: .9;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.contact-us-items li {
    list-style: none;
    font-family: 'Bodoni Roman';
    font-size: 16px;
    font-weight: normal;
    color: #FFFFFF;
    opacity: .90;
    position: relative;
    padding-bottom: 16px;
    transition: all 300ms linear 0s;
}
.contact-us::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.8);
}
.copyright {
    padding-top: 40px;
    padding-bottom: 25px;
    background: #000000;
}
.copyright-item p {
    font-family: 'Bodoni Roman';
    font-size: 16px;
    color: #FFFFFF;
    opacity: .90;
}



.feature-item {
    border-radius: 10px;
    padding: 40px 40px 40px 40px;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: box-shadow .3s;
    border: 1px solid #DA291C;
}
.feature-item:hover {
    box-shadow: 0 0 11px rgba(33,33,33,.2);
}

.welcome-unit {
    display: flex;
    padding: 20px 20px 20px 20px;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: box-shadow .3s;
}
.welcome-unit:hover {
    box-shadow: 0 0 11px rgba(33,33,33,.2);
}
.item-left {
    max-height: 100%;
    float: left;
}
.item-left i {
    font-size: 48px;
    color: #DA291C;
    padding-bottom: 35px;
}
.item-right {
    padding-left: 30px;
    max-height: 100%;
}
.item-right h2 {
    font-family: 'Futura Bold';
    font-size: 20px;
    color: #000000;
    font-weight: bold;
}
.item-right p {
    font-family: 'Futura Book';
    font-size: 18px;
    color: #000000;
    text-align: justify;
}
.item-right img {
    max-width: 100%
}
.item-right ul {
    list-style: none;
    font-family: 'Futura Book';
    font-size: 16px;
}
.provide-item {
    font-family: 'Futura Bold';
    font-size: 18px;
    color: #000000;
    font-weight: bold;
}
.our-services {
    background: #DA291C;
    padding-top: 80px;
    padding-bottom: 50px;
}
.our-services i {
    font-size: 48px;
    color: #DA291C;
    padding-bottom: 35px;
}
.our-services h4 {
    font-family: 'Futura Bold';
    font-size: 20px;
    color: #DA291C;
    font-weight: bold;
    padding-bottom: 10px;
}
.our-services p {
    font-family: 'Futura Book';
    font-size: 18px;
    color: #DA291C;
    font-weight: bold;
}
.service-item {
    border-radius: 10px;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: transform .7s;
}
.service-item:hover {
    transform: scale(1.1);
    box-shadow: 0 0 11px rgba(33,33,33,.2);
}
.service-item p {
    font-family: 'Futura Book';
    font-size: 18px;
    color: #000000;
    font-weight: bold;
}
.service-item img {
    max-width: 100%
}

.our-project {
    background: #FFFFFF;
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/our_projects.png);
    background-size: cover;
}
.project-item h4 {
    font-family: 'Futura Bold';
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}
.project-item img {
    max-width: 100%;
}
.clients-logo {
    font-family: 'Nunito Bold';
    border-top: 1px solid #B8860B;
    color: #B8860B;
    margin: 15px auto 0;
    padding-top: 15px;
}
#owl-demo .item{
    margin: 20px;
    display: inline-block;
}
#owl-demo .item img {
    width: 120px;
    height: 120px;
    text-align: center;
}
#owl-testimonials .owl-item .active {
    width: 0px;
}
#owl-testimonials .owl-stage .active {
    width: 0px;
}
.owl-stage {
    width: 0px;
}
.owl-item {
    width: 0px;
}

.bcrumb {
    background: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.15);
}

.about-title {
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/about-breadcrumb.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.about-footer {
    background: #DA291C;
    font-family: 'Futura Bold';
    padding: 30px;
    font-size: 25px;
    color: #EBDDB0;
    font-weight: bold;
    border-bottom: 1px solid #dee2e6!important;
}
.counter-item {
    text-align: center;
}
.counter-item i {
    font-size: 40px;
}
.counter-item h4 {
    font-size: 35px;
    padding: 13px 0 10px;
}
.services-title {
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/services-breadcrumb.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.services-footer {
    background: #DA291C;
    font-family: 'Futura Book';
    padding: 30px;
    font-size: 25px;
    color: #EBDDB0;
    font-weight: bold;
    border-bottom: 1px solid #dee2e6!important;
}
.services-footer h4 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 10px;
}
.projects-title {
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/projects-breadcrumb.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.project-readmore {
    display: inline-block;
    padding: 0 35px;
    border: 2px solid #DA291C;
    line-height: 50px;
    border-radius: 4px;
    color: #DA291C;
    text-decoration: none;
}
.project-readmore:hover {
    background-color: #DA291C;
    border-color: #DA291C;
    color: #EBDDB0;
    text-decoration: none;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
            transition: 0.3s;
}
.contact-title {
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/contact-breadcrumb.jpg) !important;
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.contact-background {
    background: #FFFFFF;
    padding-top: 80px;
    padding-bottom: 50px;
    background-image: url(../images/contact-us-2.png);
    background-size: cover;
}
.contact-items li {
    list-style: none;
    font-family: 'Futura Book';
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-bottom: 10px;
    transition: all 300ms linear 0s;
}


.navigation-items {
    padding: 0px;
}
.navigation-items li {
    list-style: none;
}
.navigation-items li a {
    font-family: 'Futura Book';
    font-size: 18px;
    font-weight: normal;
    color: #FFFFFF;
    position: relative;
    padding-bottom: 20px;
    text-decoration: none;
    transition: all 300ms linear 0s;
}
.navigation-items li a:hover {
    color: #DA291C;
    transform: translateX(10px);
}
.navigation-items li a i {
    font-size: 14px;
    color: #DA291C;
    padding-right: 20px;
    position: absolute;
    left: 0;
    bottom: 2px;
    transition: all 300ms linear 0s;
}
.navigation-items li a i:hover {
    transform: translateX(10px);
}


/*CSS MEDIA QUERIES*/
@media (min-width: 1281px) {
    .navbar-brand {
        max-width: 10%;
    }
    .footer-logo img {
        max-width: 15%;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    .navbar-brand {
        max-width: 10%;
    }
    .footer-logo img {
        max-width: 15%;
    }
}
@media only screen and (max-width : 1200px) {
    .navbar-brand {
        max-width: 10%;
    }
    .footer-logo img {
        max-width: 15%;
    }
}
@media only screen and (max-width : 992px) {
    .navbar-brand {
        max-width: 10%;
    }
    .footer-logo img {
        max-width: 15%;
    }
}
@media (max-width:768px){
    .navbar-brand {
        max-width: 10%;
    }
    .footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
    .footer-logo img {
        max-width: 15%;
    }
}
@media screen and (max-width: 600px) {
    .navbar-brand {
        max-width: 10%;
    }
    .footer-logo img {
        max-width: 15%;
    }
}
@media only screen and (max-width : 480px) {
    .navbar-brand {
        max-width: 25%;
    }
    .footer-logo img {
        max-width: 18%;
    }
    #arturo-home {
        visibility: hidden;
        display: none;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
    .navbar-brand {
        max-width: 25%;
    }
    .footer-logo img {
        max-width: 20%;
    }
    #arturo-home {
        visibility: hidden;
        display: none;
    }
}
/*END CSS MEDIA QUERIES*/